@import url("https://www.contact-voyance.com/css/font-awesome.min.css");@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic");body{background:#fff;}
body.is-loading *, body.is-loading *:before, body.is-loading *:after{-moz-animation:none !important;-webkit-animation:none !important;-o-animation:none !important;-ms-animation:none !important;animation:none !important;-moz-transition:none !important;-webkit-transition:none !important;-o-transition:none !important;-ms-transition:none !important;transition:none !important;}
body, input, select, textarea{color:#a2a2a2;font-family:"Source Sans Pro", Helvetica, sans-serif;font-size:16pt;font-weight:400;line-height:1.75em;}
a{-moz-transition:color 0.2s ease-in-out, border-color 0.2s ease-in-out;-webkit-transition:color 0.2s ease-in-out, border-color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out, border-color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out, border-color 0.2s ease-in-out;transition:color 0.2s ease-in-out, border-color 0.2s ease-in-out;border-bottom:dotted 1px;color:#49bf9d;text-decoration:none;}
a:hover{border-bottom-color:transparent;color:#49bf9d !important;text-decoration:none;}
strong, b{color:#787878;font-weight:400;}
em, i{font-style:italic;}
p{margin:0 0 2em 0;}
h1, h2, h3, h4, h5, h6{color:#787878;font-weight:400;line-height:1em;margin:0 0 1em 0;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:inherit;text-decoration:none;}
h1{font-size:2em;line-height:1.5em;}
h2{font-size:1.5em;line-height:1.5em;}
h3{font-size:1.25em;line-height:1.5em;}
h4{font-size:1.1em;line-height:1.5em;}
h5{font-size:0.9em;line-height:1.5em;}
h6{font-size:0.7em;line-height:1.5em;}
sub{font-size:0.8em;position:relative;top:0.5em;}
sup{font-size:0.8em;position:relative;top:-0.5em;}
hr{border:0;border-bottom:solid 2px #efefef;margin:2em 0;}
hr.major{margin:3em 0;}
blockquote{border-left:solid 6px #efefef;font-style:italic;margin:0 0 2em 0;padding:0.5em 0 0.5em 1.5em;}
code{background:#f7f7f7;border-radius:0.35em;border:solid 2px #efefef;font-family:"Courier New", monospace;font-size:0.9em;margin:0 0.25em;padding:0.25em 0.65em;}
pre{-webkit-overflow-scrolling:touch;font-family:"Courier New", monospace;font-size:0.9em;margin:0 0 2em 0;}
pre code{display:block;line-height:1.75em;padding:1em 1.5em;overflow-x:auto;}
.align-left{text-align:left;}
.align-center{text-align:center;}
.align-right{text-align:right;}
section.special, article.special{text-align:center;}
header p{color:#b2b2b2;position:relative;margin:0 0 1.5em 0;}
header h2 + p{font-size:1.25em;margin-top:-1em;line-height:1.5em;}
header h3 + p{font-size:1.1em;margin-top:-0.8em;line-height:1.5em;}
header h4 + p,
header h5 + p,
header h6 + p{font-size:0.9em;margin-top:-0.6em;line-height:1.5em;}
header.major h2{font-size:2em;}
form{margin:0 0 2em 0;}
label{color:#787878;display:block;font-size:0.9em;font-weight:400;margin:0 0 1em 0;}
input[type="text"],
input[type="password"],
input[type="email"],
select,
textarea{-moz-appearance:none;-webkit-appearance:none;-o-appearance:none;-ms-appearance:none;appearance:none;background:#f7f7f7;border-radius:0.35em;border:solid 2px transparent;color:inherit;display:block;outline:0;padding:0 0.75em;text-decoration:none;width:100%;}
input[type="text"]:invalid,
input[type="password"]:invalid,
input[type="email"]:invalid,
select:invalid,
textarea:invalid{box-shadow:none;}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
select:focus,
textarea:focus{border-color:#49bf9d;}
.select-wrapper{text-decoration:none;display:block;position:relative;}
.select-wrapper:before{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-family:FontAwesome;font-style:normal;font-weight:normal;text-transform:none !important;}
.select-wrapper:before{color:#dfdfdf;content:'\f078';display:block;height:2.75em;line-height:2.75em;pointer-events:none;position:absolute;right:0;text-align:center;top:0;width:2.75em;}
.select-wrapper select::-ms-expand{display:none;}
input[type="text"],
input[type="password"],
input[type="email"],
select{height:2.75em;}
textarea{padding:0.75em;}
input[type="checkbox"],
input[type="radio"]{-moz-appearance:none;-webkit-appearance:none;-o-appearance:none;-ms-appearance:none;appearance:none;display:block;float:left;margin-right:-2em;opacity:0;width:1em;z-index:-1;}
input[type="checkbox"] + label,
input[type="radio"] + label{text-decoration:none;color:#a2a2a2;cursor:pointer;display:inline-block;font-size:1em;font-weight:400;padding-left:2.4em;padding-right:0.75em;position:relative;}
input[type="checkbox"] + label:before,
input[type="radio"] + label:before{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-family:FontAwesome;font-style:normal;font-weight:normal;text-transform:none !important;}
input[type="checkbox"] + label:before,
input[type="radio"] + label:before{background:#f7f7f7;border-radius:0.35em;border:solid 2px transparent;content:'';display:inline-block;height:1.65em;left:0;line-height:1.58125em;position:absolute;text-align:center;top:0;width:1.65em;}
input[type="checkbox"]:checked + label:before,
input[type="radio"]:checked + label:before{background:#787878;border-color:#787878;color:#fff;content:'\f00c';}
input[type="checkbox"]:focus + label:before,
input[type="radio"]:focus + label:before{border-color:#49bf9d;}
input[type="checkbox"] + label:before{border-radius:0.35em;}
input[type="radio"] + label:before{border-radius:100%;}
::-webkit-input-placeholder{color:#b2b2b2 !important;opacity:1.0;}
:-moz-placeholder{color:#b2b2b2 !important;opacity:1.0;}
::-moz-placeholder{color:#b2b2b2 !important;opacity:1.0;}
:-ms-input-placeholder{color:#b2b2b2 !important;opacity:1.0;}
.formerize-placeholder{color:#b2b2b2 !important;opacity:1.0;}
.box{border-radius:0.35em;border:solid 2px #efefef;margin-bottom:2em;padding:1.5em;}
.box >:last-child,
.box >:last-child >:last-child,
.box >:last-child >:last-child >:last-child{margin-bottom:0;}
.box.alt{border:0;border-radius:0;padding:0;}
.icon{text-decoration:none;border-bottom:none;position:relative;}
.icon:before{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-family:FontAwesome;font-style:normal;font-weight:normal;text-transform:none !important;}
.icon > .label{display:none;}
.image{border:0;display:inline-block;position:relative;}
.image:before{-moz-transition:opacity 0.2s ease-in-out;-webkit-transition:opacity 0.2s ease-in-out;-o-transition:opacity 0.2s ease-in-out;-ms-transition:opacity 0.2s ease-in-out;transition:opacity 0.2s ease-in-out;background:url("https://www.contact-voyance.com/css/images/overlay.png");border-radius:0.35em;content:'';display:block;height:100%;left:0;opacity:0.1;position:absolute;top:0;width:100%;}
.image.thumb{text-align:center;}
.image.thumb:after{-moz-transition:opacity 0.2s ease-in-out;-webkit-transition:opacity 0.2s ease-in-out;-o-transition:opacity 0.2s ease-in-out;-ms-transition:opacity 0.2s ease-in-out;transition:opacity 0.2s ease-in-out;border-radius:0.35em;border:solid 3px rgba(255, 0, 0, 0.5);color:red;content:'Voir';display:inline-block;font-size:1.8em;font-weight:400;left:50%;line-height:2.25em;margin:-1.25em 0 0 -3em;opacity:0;padding:0 1.5em;position:absolute;text-align:center;text-decoration:none;top:50%;white-space:nowrap;}
.image.thumb:hover:after{opacity:1.0;}
.image.thumb:hover:before{background:url("https://www.contact-voyance.com/css/images/overlay.png"), url("https://www.contact-voyance.com/css/images/overlay.png");opacity:0.2;}
.image img{border-radius:0.35em;display:block;}
.image.left{float:left;margin:0 1.5em 1em 0;top:0.25em;}
.image.right{float:right;margin:0 0 1em 1.5em;top:0.25em;}
.image.left, .image.right{max-width:40%;}
.image.left img, .image.right img{width:100%;}
.image.fit{display:block;margin:0 0 2em 0;width:100%;}
.image.fit img{width:100%;}
.image.avatar:before{display:none;}
.image.avatar img{width:100%;}
ol{list-style:decimal;margin:0 0 2em 0;padding-left:1.25em;}
ol li{padding-left:0.25em;}
ul{list-style:disc;margin:0 0 2em 0;padding-left:1em;}
ul li{padding-left:0.5em;}
ul.alt{list-style:none;padding-left:0;}
ul.alt li{border-top:solid 2px #efefef;padding:0.5em 0;}
ul.alt li:first-child{border-top:0;padding-top:0;}
.icons{cursor:default;list-style:none;padding-left:0;}
ul.actions{cursor:default;list-style:none;padding-left:0;}
ul.actions li{display:inline-block;padding:0 1em 0 0;vertical-align:middle;}
ul.actions li:last-child{padding-right:0;}
ul.actions.small li{padding:0 0.5em 0 0;}
ul.actions.vertical li{display:block;padding:1em 0 0 0;}
ul.actions.vertical li:first-child{padding-top:0;}
ul.actions.vertical li > *{margin-bottom:0;}
ul.actions.vertical.small li{padding:0.5em 0 0 0;}
ul.actions.vertical.small li:first-child{padding-top:0;}
ul.actions.fit{display:table;margin-left:-1em;padding:0;table-layout:fixed;width:calc(100% + 1em);}
ul.actions.fit li{display:table-cell;padding:0 0 0 1em;}
ul.actions.fit li > *{margin-bottom:0;}
ul.actions.fit.small{margin-left:-0.5em;width:calc(100% + 0.5em);}
ul.actions.fit.small li{padding:0 0 0 0.5em;}
ul.labeled-icons{list-style:none;padding:0;}
ul.labeled-icons li{line-height:1.75em;margin:1.5em 0 0 0;padding-left:2.25em;position:relative;}
ul.labeled-icons li:first-child{margin-top:0;}
ul.labeled-icons li a{color:inherit;}
ul.labeled-icons li h3{color:#b2b2b2;left:0;position:absolute;text-align:center;top:0;width:1em;}
dl{margin:0 0 2em 0;}
.table-wrapper{-webkit-overflow-scrolling:touch;overflow-x:auto;}
table{margin:0 0 2em 0;width:100%;}
table tbody tr{border:solid 1px #efefef;border-left:0;border-right:0;}
table tbody tr:nth-child(2n + 1){background-color:#f7f7f7;}
table td{padding:0.75em 0.75em;}
table th{color:#787878;font-size:0.9em;font-weight:400;padding:0 0.75em 0.75em 0.75em;text-align:left;}
table thead{border-bottom:solid 2px #efefef;}
table tfoot{border-top:solid 2px #efefef;}
table.alt{border-collapse:separate;}
table.alt tbody tr td{border:solid 2px #efefef;border-left-width:0;border-top-width:0;}
table.alt tbody tr td:first-child{border-left-width:2px;}
table.alt tbody tr:first-child td{border-top-width:2px;}
table.alt thead{border-bottom:0;}
table.alt tfoot{border-top:0;}
input[type="submit"],
input[type="reset"],
input[type="button"],
.button{-moz-appearance:none;-webkit-appearance:none;-o-appearance:none;-ms-appearance:none;appearance:none;-moz-transition:background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;-webkit-transition:background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;-o-transition:background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;-ms-transition:background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;transition:background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;background-color:transparent;border-radius:0.35em;border:solid 3px #efefef;color:#787878 !important;cursor:pointer;display:inline-block;font-weight:400;height:3.15em;height:calc(2.75em + 6px);line-height:2.75em;min-width:10em;padding:0 1.5em;text-align:center;text-decoration:none;white-space:nowrap;}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:hover{border-color:#49bf9d;color:#49bf9d !important;}
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
.button:active{background-color:rgba(73, 191, 157, 0.1);border-color:#49bf9d;color:#49bf9d !important;}
input[type="submit"].icon,
input[type="reset"].icon,
input[type="button"].icon,
.button.icon{padding-left:1.35em;}
input[type="submit"].icon:before,
input[type="reset"].icon:before,
input[type="button"].icon:before,
.button.icon:before{margin-right:0.5em;}
input[type="submit"].fit,
input[type="reset"].fit,
input[type="button"].fit,
.button.fit{display:block;margin:0 0 1em 0;min-width:0;width:100%;}
input[type="submit"].small,
input[type="reset"].small,
input[type="button"].small,
.button.small{font-size:0.8em;}
input[type="submit"].big,
input[type="reset"].big,
input[type="button"].big,
.button.big{font-size:1.35em;}
input[type="submit"].special,
input[type="reset"].special,
input[type="button"].special,
.button.special{background-color:#49bf9d;border-color:#49bf9d;color:#ffffff !important;}
input[type="submit"].special:hover,
input[type="reset"].special:hover,
input[type="button"].special:hover,
.button.special:hover{background-color:#5cc6a7;border-color:#5cc6a7;}
input[type="submit"].special:active,
input[type="reset"].special:active,
input[type="button"].special:active,
.button.special:active{background-color:#3eb08f;border-color:#3eb08f;}
input[type="submit"].disabled, input[type="submit"]:disabled,
input[type="reset"].disabled,
input[type="reset"]:disabled,
input[type="button"].disabled,
input[type="button"]:disabled,
.button.disabled,
.button:disabled{background-color:#e7e7e7 !important;border-color:#e7e7e7 !important;color:#b2b2b2 !important;cursor:default;}
.work-item{margin:0 0 2em 0;}
.work-item .image{margin:0 0 1.5em 0;}
.work-item h3{font-size:1em;margin:0 0 0.5em 0;}
.work-item p{font-size:0.8em;line-height:1.5em;margin:0;}
#header2{background-color:#F2F1EF;background-image:url(https://www.contact-voyance.com/images/bg.jpg);
background-repeat:no-repeat;background-size:cover;color:white;height:100%;left:0;padding:0;position:fixed;text-align:right;top:0;width:35%;}
#header2 strong, #header2 b{color:#ffffff;}
#header2 h2, #header2 h3, #header2 h4, #header2 h5, #header2 h6{color:#ffffff;}
#header2 h1{color:rgba(255, 255, 255, 0.5);font-size:1.35em;line-height:1.75em;margin:0;}
#header2 .image.avatar{margin-bottom:1em;width:80%;}
#footer{}
#footer .icons{margin:1em 0 0 0;}
#footer .icons a{color:rgba(255, 255, 252, 0.9);}
#footer .copyright{color:rgba(0, 0, 0, 1);font-size:0.8em;list-style:none;margin:1em 0 0 0;padding:0;}
#footer .copyright li{border-left:solid 1px rgba(0, 0, 0, 1);display:inline-block;line-height:1em;margin-left:0.75em;padding-left:0.75em;}
#footer .copyright li:first-child{border-left:0;margin-left:0;padding-left:0;}
#footer .copyright li a{color:inherit;}
#main{margin-left:35%;max-width:54em;padding:8em 4em 4em 4em;width:calc(100% - 35%);}
#main > section{border-top:solid 2px #efefef;margin:4em 0 0 0;padding:4em 0 0 0;}
#main > section:first-child{border-top:0;margin-top:0;padding-top:0;}
@-moz-keyframes spin{0%{-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
100%{-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
}
@-webkit-keyframes spin{0%{-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
100%{-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
}
@-o-keyframes spin{0%{-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
100%{-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
}
@-ms-keyframes spin{0%{-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
100%{-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
}
@keyframes spin{0%{-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
100%{-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
}
.poptrox-popup{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;-o-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box;-webkit-tap-highlight-color:rgba(255, 255, 255, 0);background:#fff;border-radius:0.35em;box-shadow:0 0.1em 0.15em 0 rgba(0, 0, 0, 0.15);overflow:hidden;padding-bottom:3em;}
.poptrox-popup .loader{text-decoration:none;-moz-animation:spin 1s linear infinite;-webkit-animation:spin 1s linear infinite;-o-animation:spin 1s linear infinite;-ms-animation:spin 1s linear infinite;animation:spin 1s linear infinite;font-size:1.5em;height:1em;left:50%;line-height:1em;margin:-0.5em 0 0 -0.5em;position:absolute;top:50%;width:1em;}
.poptrox-popup .loader:before{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-family:FontAwesome;font-style:normal;font-weight:normal;text-transform:none !important;}
.poptrox-popup .loader:before{content:'\f1ce';}
.poptrox-popup .caption{background:#fff;bottom:0;cursor:default;font-size:0.9em;height:3em;left:0;line-height:2.8em;position:absolute;text-align:center;width:100%;z-index:1;}
.poptrox-popup .nav-next,
.poptrox-popup .nav-previous{text-decoration:none;-moz-transition:opacity 0.2s ease-in-out;-webkit-transition:opacity 0.2s ease-in-out;-o-transition:opacity 0.2s ease-in-out;-ms-transition:opacity 0.2s ease-in-out;transition:opacity 0.2s ease-in-out;-webkit-tap-highlight-color:rgba(255, 255, 255, 0);background:rgba(0, 0, 0, 0.01);cursor:pointer;height:100%;opacity:0;position:absolute;top:0;width:50%;}
.poptrox-popup .nav-next:before,
.poptrox-popup .nav-previous:before{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-family:FontAwesome;font-style:normal;font-weight:normal;text-transform:none !important;}
.poptrox-popup .nav-next:before,
.poptrox-popup .nav-previous:before{color:#fff;font-size:2.5em;height:1em;line-height:1em;margin-top:-0.75em;position:absolute;text-align:center;top:50%;width:1.5em;}
.poptrox-popup .nav-next{right:0;}
.poptrox-popup .nav-next:before{content:'\f105';right:0;}
.poptrox-popup .nav-previous{left:0;}
.poptrox-popup .nav-previous:before{content:'\f104';left:0;}
.poptrox-popup .closer{text-decoration:none;-moz-transition:opacity 0.2s ease-in-out;-webkit-transition:opacity 0.2s ease-in-out;-o-transition:opacity 0.2s ease-in-out;-ms-transition:opacity 0.2s ease-in-out;transition:opacity 0.2s ease-in-out;-webkit-tap-highlight-color:rgba(255, 255, 255, 0);color:#fff;height:4em;line-height:4em;opacity:0;position:absolute;right:0;text-align:center;top:0;width:4em;z-index:2;}
.poptrox-popup .closer:before{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-family:FontAwesome;font-style:normal;font-weight:normal;text-transform:none !important;}
.poptrox-popup .closer:before{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;-o-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box;border-radius:100%;border:solid 3px rgba(255, 255, 255, 0.5);content:'\f00d';display:block;font-size:1em;height:1.75em;left:50%;line-height:1.75em;margin:-0.875em 0 0 -0.875em;position:absolute;top:50%;width:1.75em;}
.poptrox-popup:hover .nav-next,
.poptrox-popup:hover .nav-previous{opacity:0.5;}
.poptrox-popup:hover .nav-next:hover,
.poptrox-popup:hover .nav-previous:hover{opacity:1.0;}
.poptrox-popup:hover .closer{opacity:0.5;}
.poptrox-popup:hover .closer:hover{opacity:1.0;}
body.is-touch .image.thumb:before{opacity:0.5 !important;}
body.is-touch .image.thumb:after{display:none !important;}
body.is-touch .poptrox-popup .nav-next,
body.is-touch .poptrox-popup .nav-previous,
body.is-touch .poptrox-popup .closer{opacity:1.0 !important;}
p.c3{text-align:center;}
img.c2{max-width:50%;max-height:50%;border:0;}
img.c1{max-width:100%;max-height:100%;}
.tchatresp{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.tchatresp iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
a.pop{display:none;}
#topbar{position:absolute;border: none;padding: 2px;background-color: transparent;width: 270px;visibility: hidden;z-index: 100;}


.less.active .button-read-more, .button-read-less  {display: none}
.less.active .button-read-less {display: block}
.more {margin-top: 10px}
.more p {margin: 0;padding: 0}

.header a{
	text-decoration:none;
	cursor:pointer;
	color:white;
}
.header{
	display:block;
	background-color:rgba(0,0,0,0.5);
	width:100%;
	position:relative;
	height:100%;
	padding: 3em;
}


.push_button {
	margin:0 auto;
    width: 70%;
    color: #FFF;
    display: block;
    margin: 0 auto;
    border-radius: 5px;
    border: solid 1px #680050;
    background: #c3048c;
    text-align: center;
    padding: 10px 1px;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-box-shadow: 0px 9px 0px #680050;
    -moz-box-shadow: 0px 9px 0px #680050;
    box-shadow: 0px 9px 0px #680050;
}



.push_button:hover{
        text-decoration:none;
    -webkit-box-shadow: 0px 2px 0px #680050;
    -moz-box-shadow: 0px 2px 0px #680050;
    box-shadow: 0px 2px 0px #680050;
	bottom:5%;
}

.frame-area {
  display: block;
  width: 100%;  /* RESPONSIVE WIDTH */
  max-width: 800px;
  height: 800px;
  overflow: auto;  /* EDIT TO hidden FOR NO SCROLLBAR */
  border: #999999 1px solid;
  margin: 0px;
  padding: 0px;
  }